Subject: Ticket re-opened - [#4496] RE: Virtual App support
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 07:19:37 +0000

Hi Pritish Nandi,  Ticket “#4496 – RE: Virtual App support” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4496 to view the ticket.  Ticket comment   
 
 hey Pritish. 
   
 it's the same situation: account is DISABLED.  
 i cannot log in to anything. not 'manage virtual user' and nothing. please help with this, we cannot do anything
 
 the only thing is try to log in and it's disabled,  
 of course i've already set the new password, and yes, i've used the second email that you sent, nothing helps.  
 so please - help us to login 
 this is the username i'm using: 
 
[email-masked] 

 thanks, 
 Sharon 

 

 בתאריך יום ג׳, 27 באפר׳ 2021 ב-8:00 מאת Les Mills International‏ <[email-masked]‏>: 

	 
 Hi Zack, 

 
 Thank you for raising a support ticket.  

 
 Could you please share the virtual username of the affected account? The Virtual username can be found under 'Manage Virtual user' under the account in Salesforce, or within the Virtual on-boarding email. 

 
 Once we have the information we would be happy to check the issue further. 

 
 Looking forward to your reply.  
 
 Best Regards, 
 Pritish  
 Customer Service 
 Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4496

 
                           
                            On
                            Tue, 27 Apr at  4:07 PM
                            ,  Zack Nahum <[email-masked]>  wrote:
                             
 Hi Zack,  

  

 I’ve cc’d the Virtual support desk who can look into this.  Can you confirm the Virtual username please (ending in @lesmillsvirtual.com)? Nothing is coming up for friends tzoran. 

  

 Many thanks 

  

 Charlotte 

  

 

 

 

 

 

 

 

 
 
Charlotte Jansen

 

 
  |  

 
 
 Support Manager 

 

 

 

 

 
 Les Mills International 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 
 www.lesmills.com 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

 

   

 

 

 

 

 
  
 From: Zack Nahum <[email-masked]>
 
Sent: Tuesday, 27 April 2021 2:25 pm 
To: Charlotte Jansen <[email-masked]> 
Cc: שרון פרוייקטים <[email-masked]> 
Subject: Re: Virtual App support

 

 

 Yes we still have problem  

 
 The customer is friends tzoran  

 

   

 
 They get lmvirtual email  

 
 
 But when They log in  

 
 
 IT Says the account is disable  

 

   

 
 This is top urgent  

 
 
 Zack  

 
 
נשלח מה-iPhone שלי

 

 

 

 
 
ב-27 באפר׳ 2021, בשעה 0:21, ‏‏Charlotte Jansen ‏<[email-masked]>
כתב/ה:

 

 

 

 Hi Zack 

   

 If you’re still having trouble can you please submit a ticket to the Virtual support desk through the link below.  We really need the customer name and ideally the Virtual username to help further. 

   

 Thanks 

   

 Charlotte 

   

 

 

 

 

 

 

 

 
 
Charlotte Jansen

 

 
  |  

 
 
 Support Manager 

 

 

 

 

 
 Les Mills International 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 
 www.lesmills.com 

 

 

 

 

 

 

 

 

   

 

 

 

 

 

 

   

 

 

 

   

 

 

 

   

 

 

 

   

 

 

 

   

 

 

 

   

 

 

 

 

From: Charlotte Jansen <[email-masked]>
 
Sent: Friday, 23 April 2021 9:36 am 
To: Zack <[email-masked]> 
Subject: RE: Virtual App support

 

   

 Hi Zack, 

   

 Who is the customer?  Sorry, I’m not sure what you mean by file.  To add a program you add Virtual 2.0 (program name) under programs.  You also need a Virtual 2.0 Bundle under programs, plus a studio
 and a pairing key.  If you could provide a screen shot that might help. 

   

 I’ll be going offline for 3 days, so it might be best to raise a ticket here so the team can pick it up: 
https://lesmillsvirtualapp.freshdesk.com/en/support/tickets/new

 

 
 Thanks 

   

 Charlotte 

   

 

 

 

 

 

 

 

 
 
Charlotte Jansen

 

 
  |  

 
 
 Support Manager 

 

 

 

 

 
 Les Mills International 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 
 www.lesmills.com 

 

 

 

 

 

 

 

 

   

 

 

 

 

 

 

   

 

 

 

   

 

 

 

   

 

 

 

   

 

 

 

   

 

 

 

   

 

 

 

 

From: Zack Nahum <[email-masked]>
 
Sent: Thursday, 22 April 2021 8:03 pm 
To: Charlotte Jansen <[email-masked]> 
Subject: RE: Virtual App support

 

   

 Hi  

 The problem is that I can not upload the file with virtual to salesforce

 

 
 So I don’t have any other info 

   

 The situation is top urgent because the club to be open in the next few days 

   

 Zack  

   

 

From: Charlotte Jansen <[email-masked]>
 
Sent: Thursday, April 22, 2021 12:21 AM 
To: Zack‏
 <[email-masked]> 
Subject: Virtual App support

 

   

 Hi Zack, 

   

 The Salesforce team has passed your message below onto the Virtual support team, as it sounds like an issue with the Virtual App, rather than Salesforce. 
 Could you provide the Virtual username please?  Also, a screen shot of the error message might help. 

   

 Many thanks 

   

 Charlotte 

   

 
i try to upload file for new studio 
the file can not be load and get massage : 
an unexpexted error occured while trying to upload. please check the file ..... BLOB is not valid UTF-8 string. 
i use the same fila as usual but first time with bodyattack

 

 

 

 

 

 

 

 

 

 
 
Charlotte Jansen

 

 
  |  

 
 
 Support Manager 

 

 

 

 

 
 Les Mills International 

 
 
  |  

 
 
 [email-masked] 

 

 

 

 
 www.lesmills.com 

 

 

 

 

 

 

 

 

   

 

 

 

 

 

 

   

 

 

 

   

 

 

 

   

 

 

 

   

 

 

 

   

 

 

 

   

 

 

 

   

 

 

                          

	

    --          
   
     שרון תירם 
     שרון פרוייקטים - מחשוב עסקי ופרטי Pc&Mac 

           
  [email-masked]  

153-52-3633300

  
052-3633300

     

 

 
   
  P  להדפיס רק אם הכרחי

        

Attachments :
1. image008.jpg 2. image006.jpg 3. image007.jpg